
p {
  font-family: 'Assistant', sans-serif;
  letter-spacing: 0;
  line-height: 22px;
  color: #666;
  font-size: 16px;
  margin: 0px 0 10px 0;
}


.kode_top_strip_row { font-size: 15px;}
.kode_top_phon_2 {float:right}
.kode_top_phon_2 li {  float: right; padding-right: 0;padding-left: 24px; }
.kode_social_2 {float:left}
.kode_social_2 .kode_top_social_law_2 li {float: right; padding-right:0;padding-left: 25px;}

.kode_navi_logo_top {float: right;}
.kode_law_navi2 { float: left;}
.kode_law_navi2 ul { float: right;}
.kode_law_navi2 ul li { float: right; padding-right: 0; padding-left: 37px;}
.kode_law_navi2 > a { margin: 19px 40px 0 0; }


.kode_banner_law_caption { right: 50%; left: auto; padding: 20px 20px 20px 45px; margin: 0 -573px 0 0; text-align: right;}
.kode_banner_law_caption h3, .kode_banner_law_caption h2 {direction: rtl}
.kode_banner_law_caption h2 { font-size: 60px;}
.kode_banner_law_caption h3 { font-size: 50px;}
.kode_banner_law_caption h3 span { font-size:34px;}


.kode_law_frim_hdg.kode_frim_2 {text-align:right}
.law_choose_us_row p::before, .law_choose_us_row p::after {left:auto;right:0}


.law_choose_us_row p {padding-left:0;padding-right:20px}

.law_practice_area_caption { min-height: 150px;}
.law_practice_area_caption > a { left:auto;right:30px}
.law_practice_area_caption > a .fa-arrow-right:before { content: "\f060"; }

.law_achievements .kode_law_frim_hdg { text-align:right;}
.pull-right {float:left !important}

.law_achievements_caption {direction: rtl; text-align:right;}
.law_achievements_img_kode .kode-small-icon {  right: 0; left: auto;}
.law_achievements_img_kode { padding: 10px 70px 15px 10px;}


.jssocials-share { margin: 0.3em 0 0.3em 0.6em;}
.jssocials-share-label { padding-right: 0.3em; padding-left: 0;}
.jssocials-share:last-child { margin-left: 0;}


.kode_copyright_nav {float:right}
.kode_copyright_soical_icon ul li, .kode_copyright_nav ul li {float: right;}
.kode_copyright_nav ul li a { margin-right: 0px;margin-left: 30px;}
.kode_content_footer_detail .text-right {text-align:left}

.kode_banner_caption ul { float: left;}
.kode_banner_caption ul li { float:right}
.kode_banner_caption ul li a { margin-left: 0px; margin-right: 30px;}
.kode_banner_caption .kode_banner_icon::after {content: "\f100";right: auto;left: -18px;top: 0;}

.law_addres_caption h6::before {width:55px;}

.pubdate { float: right; margin: 5px 0px 0 15px;}

.dl-menuwrapper .dl-menu {right:auto;left: 0;}
.dl-menuwrapper li { text-align:right;}

article ul li { padding-left: 0; padding-right: 14px;}
article ul li:before {margin-left: 0; margin-right: -14px;}


.modal-header .kf_login_colum .close { right:auto;left: 10px;}
.text-right {text-align:left}
.text-left {text-align:right}
.pull-left {
  float: right !important;
}
.fa.pull-left { margin-right:0; margin-left: .3em;}

.form-control {border-radius: 0 !important}

@media (max-width: 990px) {

  .dl-menuwrapper { float:left; margin: 19px 20px 0px 0px; }

  .kode_banner_law_caption { right: 50%; left: auto; margin: 0 -333px 0 0;}
  .kode_banner_law_caption h2, .kode_banner_law_caption h3 {
    font-size: 36px;
    line-height: 34px;
  }
  .kode_banner_law_caption h3 span { font-size: 25px;line-height: 26px}

}

@media (max-width: 767px) {
  .kode_top_phon_2 li, .kode_social_2 .kode_top_social_law_2 li, .kode_social_2 .kode_top_login_2 > li {
    float: none;
    display: inline-block;
  }
}

@media (max-width: 480px) {
  .kode_law_navi2 > a {
    margin-right: 0px;
  }
}